$Revision: 1.2 $
$Date: 2005/08/24 13:24:31 $

# Parameters

## `domain_suffix` (string)

The domain suffix to be added to the domain name obtained from the digits of an E164 number. Can be overridden by a parameter to enum_query.

Default value is "e164.arpa.".

### Setting domain_suffix module parameter

    modparam("enum", "domain_suffix", "e1234.arpa.")

## `tel_uri_params` (string)

A string whose contents is appended to each new tel URI in the request as tel URI parameters.

Currently SER does not support tel URIs. This means that at present tel_uri_params is appended as URI parameters to every URI.

Default value is "".

### Setting tel_uri_params module parameter

    modparam("enum", "tel_uri_params", ";npdi")